
@import '../../global.scss';

 .main {
  width: 100%;
  background-color: white;
 }

 .btn {
	border-radius: 1em;
	border: none;
	background-color: #c3d422; 
	padding: 5px 8px 5px 8px;
	color: #ffffff;
	&:focus {
		outline: none;
	  }
 }

 .contact_design{
	 @include maxdDesktop {
	 margin-left: 10em;
	 }
 }
// // .diagramContainer {
// //   justify-content: center;
// //   align-items: center;
// //   position: relative;
// //   display: flex;
// //   padding: 20px;
// //   margin-bottom: 7%;
// //   margin-top:5%;
// //   @include bigScreen{
// //     margin-top: 8%;
// //   }
// // }
// // $rot: 13;
// // @mixin on-circle($item-count, $circle-size, $item-size) {
// //   position: relative;
// //   width: $circle-size;
// //   height: $circle-size;
// //   border-radius: 50%;
// //   padding: 10px;
// //   list-style: none;

// //   > * {
// //     display: block;
// //     position: absolute;
// //     top: 50%;
// //     left: 50%;
// //     margin: -($item-size / 2);
// //     width: $item-size;
// //     height: $item-size;
// //     &:nth-of-type(1) {
// //       transform: translate(0em, -20em);
// //       &::before{
// //         content: "";
// //         z-index: -2;
// //         background-color: $Green;
// //         width: 10px;
// //         height: 170%;
// //         top: 100%;
// //         left: 43%;
// //         position: absolute;
// //       }
// //     }
// //     &:nth-of-type(2) {
// //       transform: translate(0em, -5em);
// //       z-index: 4;
// //     }
// //     &:nth-of-type(3) {
// //       transform: translate(-14em, 8em);
// //       &::before{
// //         content: "";
// //         z-index: -2;
// //         background-color: #6f9849;
// //         width: 10px;
// //         height: 250%;
// //         position: absolute;
// //         transform: rotate(90deg);
// //         margin-top: -25em;
// //         margin-left: 8em;
// //       }
// //     }
// //     &:nth-of-type(4) {
// //       transform: translate(14em, 8em);
// //       &::before{
// //         content: "";
// //         z-index: -2;
// //         background-color: #6f9849;
// //         width: 10px;
// //         height: 250%;
// //         position: absolute;
// //         transform: rotate(90deg);
// //         margin-top: -25em;
// //         margin-left: -2em;
// //       }
// //     }
// //     &:nth-of-type(5) {
// //         transform: translate(14em, 8em);
// //         &::before{
// //           content: "";
// //           z-index: -2;
// //           background-color: #6f9849;
// //           width: 10px;
// //           height: 250%;
// //           position: absolute;
// //           transform: rotate(90deg);
// //           margin-top: -25em;
// //           margin-left: -2em;
// //         }
// //       }
// //   }
// // }
// // $item_size:7em;
// // $circle_size:30em;

// // .diagram {
// //   @include bigScreen{
// //     @include on-circle($item-count: 7, $circle-size: $circle_size, $item-size: $item_size);
// //   }
// //   margin: 5em auto 1em;
// //   border: solid 6px $Blue;
// //     margin: 5em auto 0;
// //     border:none;
// //     margin: 0;
// //     display: table-cell;
// //     width: 100%;
// //     list-style: none;
// //     padding: 0;
// //     @include bigScreen{
// //       display: flex;
// //     }
// //   span{
// //     z-index: 3;
// //     text-align: center;
// //     display: flex;
// //     width: 100%;
// //     border-radius: 50%;
// //     background-color: white;
// //     color: $Green;
// //     @include bigScreen{
// //       &::after{
// //         content: attr(heading);
// //         position: absolute;
// //         width: 10em;
// //         font-weight: bold;
// //         font-size: medium;
// //       }
// //       &:hover::after {
// //         opacity: 0;
// //       }
// //     }
// //     span{
// //       @include bigScreen{
// //         z-index: -2;
// //         position: absolute;
// //         height: auto;
// //         background-color: white;
// //         width: 20em;
// //         box-shadow: -1px -1px 10px rgba(195, 212, 34, 0.8);
// //         border-radius: 20px;
// //         flex: none;
// //         padding: 20px;
// //         padding-left: 38px;
// //         display: block;
// //         text-align: left;
// //         line-height: 1;
// //       }
// //       p {
// //         margin: 0;
// //       }
// //         z-index: -2;
// //         position: relative;
// //         height: auto;
// //         background-color: white;
// //         width: auto;
// //         box-shadow: none;
// //         border-radius: 20px;
// //         flex: none;
// //         padding: 0;
// //         padding-left: 2em;
// //         display: block;
// //         text-align: left;
// //         line-height: 1;
// //         transition: all 0.4s;
// //         transform: none !important;
// //         padding-top: 0.5em;
// //     }
// //   }
// //   li{
// //     @include bigScreen{
// //       display: flex;
// //       &:nth-child(1) {
// //         span {
// //           &::after {
// //             z-index: -3;
// //             transform: translate(-1.5em, -2em);
// //           }
// //           span {
// //             transform:translate(5em, -5em) !important;
// //           }
// //         }
// //       }
// //       &:nth-child(2) {
// //         span {
// //           &::after {
// //             z-index: -3;
// //             transform: translate(6.5em, 2em);
// //           }
// //           span {
// //             transform:translate(6em, -5em) !important
// //           }
// //         }
// //       }
// //       &:nth-child(3) {
// //         span {
// //           &::after {
// //             z-index: -3;
// //             transform: translate(-9.5em, 2em);
// //           }
// //           span {
// //             transform:translate(-18em, -5em) !important
// //           }
// //         }
// //       }&:nth-child(4) {
// //         span {
// //           &::after {
// //             z-index: -3;
// //             transform: translate(6.5em, 2em);
// //           }
// //           span {
// //             transform:translate(5em, -5em) !important
// //           }
// //         }
// //       }
// //     }
// //     z-index: 2;
// //       display: table;
// //       position: relative;
// //       margin-top: 4em;
// //       &:nth-child(4){
// //         span{
// //           a{
// //             div{
// //               &::before{
// //                 display: none;
// //               }
// //             }
// //           }
// //         }
// //       }
// //   }
// // }

// // .circleBorder {
// //   height: 7em;
// //   width: 7em;
// //   border: solid 4px $Green;
// //   border-radius: 100%;
// //   flex: none;
// //   display: flex;
// //   align-items: center;
// //   justify-content: center;
// //   background-color: white;
// //   @include transition(all 0.4s);
// //   z-index: 3;
// //   position: relative;

// //   &:hover {
// //     border: solid 4px $Lime;
// //   }

// //   @include mtablet{
// //     &::before {
// //       content: "";
// //       z-index: -2;
// //       background-color: $Green;
// //       width: 10px;
// //       height: 170%;
// //       top: 100%;
// //       left: 43%;
// //       position: absolute;
// //     }
// //   }
// // }
// // .item_description{
// //   @include transition(all 0.4s);
// //     @include mtablet{
// //       transition: none !important;
// //       z-index: 1 !important;
// //       transform: none !important;
// //       position: relative !important;
// //     }
// // }

// // .underline {
// //   border-bottom: 1px solid $Green;
// //   padding-bottom: 5px;
// //   margin-bottom: 10px;
// // }
// // .example-enter {
// //   opacity: 0.01;
// // }

// // .example-enter.example-enter-active {
// //   opacity: 1;
// //   transition: opacity 500ms ease-in;
// // }

// // .example-leave {
// //   opacity: 1;
// // }

// // .example-leave.example-leave-active {
// //   opacity: 0.01;
// //   transition: opacity 300ms ease-in;
// // }


//     .mediaViewInfo {
// 		--web-view-name: Contact;
// 		--web-view-id: Contact;
// 		--web-scale-on-resize: true;
// 		--web-enable-deep-linking: true;
// 	}
// 	// :root {
// 	// 	--web-view-ids: Contact;
// 	// }
// 	// * {
// 	// 	margin: 0;
// 	// 	padding: 0;
// 	// 	box-sizing: border-box;
// 	// 	border: none;
// 	// }
// 	 #Contact {
// 		position: absolute;
// 		width: 1920px;
// 		height: 1237px;
// 		background-color: rgba(255,255,255,1);
// 		overflow: hidden;
// 		--web-view-name: Contact;
// 		--web-view-id: Contact;
// 		--web-scale-on-resize: true;
// 		--web-enable-deep-linking: true;
// 	}
// 	#Footer {
// 		position: absolute;
// 		width: 1920px;
// 		height: 157px;
// 		left: 0px;
// 		top: 1080px;
// 		overflow: visible;
// 	}
// 	#Rectangle_238 {
// 		fill: rgba(238,238,238,1);
// 	}
// 	.Rectangle_238 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 1920px;
// 		height: 157px;
// 		left: 0px;
// 		top: 0px;
// 	}
// 	#Group_391 {
// 		position: absolute;
// 		width: 653.37px;
// 		height: 110.177px;
// 		left: 157px;
// 		top: 32px;
// 		overflow: visible;
// 	}
// 	#ZP_Data_Analytics_started_in_2 {
// 		left: 52.37px;
// 		top: 0px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 602px;
// 		height: 70px;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(175,175,175,1);
// 	}
// 	#ZP_DA_Logo {
// 		position: absolute;
// 		width: 36.563px;
// 		height: 50.896px;
// 		left: 0.37px;
// 		top: 4px;
// 		overflow: visible;
// 	}
// 	#Group_203 {
// 		position: absolute;
// 		width: 22.594px;
// 		height: 22.594px;
// 		left: 6.984px;
// 		top: 14.152px;
// 		overflow: visible;
// 	}
// 	#Rectangle_106 {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_106 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.531px;
// 		height: 7.531px;
// 		left: 7.532px;
// 		top: 7.532px;
// 	}
// 	#Rectangle_107 {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_107 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.532px;
// 		height: 7.532px;
// 		left: 0px;
// 		top: 15.062px;
// 	}
// 	#Rectangle_108 {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_108 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.532px;
// 		height: 7.532px;
// 		left: 15.063px;
// 		top: 0px;
// 	}
// 	#Path_201 {
// 		fill: rgba(9,70,88,1);
// 	}
// 	.Path_201 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 36.563px;
// 		height: 14.152px;
// 		left: 0px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_202 {
// 		fill: rgba(9,70,88,1);
// 	}
// 	.Path_202 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 36.563px;
// 		height: 14.151px;
// 		left: -0.001px;
// 		top: 36.745px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_152 {
// 		position: absolute;
// 		width: 153px;
// 		height: 14px;
// 		left: 0px;
// 		top: 96.177px;
// 		overflow: visible;
// 	}
// 	#ID2020ZuelligPharmaHoldingsLtd {
// 		left: 0px;
// 		top: 0px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 154px;
// 		white-space: nowrap;
// 		line-height: 22.799999237060547px;
// 		margin-top: -6.399999618530273px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 10px;
// 		color: rgba(175,175,175,1);
// 		letter-spacing: 0.2px;
// 	}
// 	#Component_7__1 {
// 		position: absolute;
// 		width: 65px;
// 		height: 21px;
// 		left: 1176px;
// 		top: 32px;
// 		overflow: visible;
// 	}
// 	#About_Us {
// 		left: 0px;
// 		top: 0px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 66px;
// 		white-space: nowrap;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(90,90,90,1);
// 	}
// 	#Contact_ {
// 		left: 1301px;
// 		top: 32px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 58px;
// 		white-space: nowrap;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(90,90,90,1);
// 	}
// 	#LinkedIn {
// 		left: 1418px;
// 		top: 32px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 60px;
// 		white-space: nowrap;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(90,90,90,1);
// 	}
// 	#Terms__Conditions {
// 		left: 1537px;
// 		top: 32px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 137px;
// 		white-space: nowrap;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(90,90,90,1);
// 	}
// 	#Privacy_Policy {
// 		left: 1733px;
// 		top: 32px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 96px;
// 		white-space: nowrap;
// 		line-height: 20.149850845336914px;
// 		margin-top: -2.074925422668457px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(90,90,90,1);
// 	}
// 	#Social_Media_Sharing {
// 		position: absolute;
// 		width: 32.8px;
// 		height: 1075px;
// 		left: 60px;
// 		top: 0.5px;
// 		overflow: visible;
// 	}
// 	#Line_2 {
// 		fill: transparent;
// 		stroke: rgba(220,220,220,1);
// 		stroke-width: 1px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_2 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 1px;
// 		height: 465px;
// 		left: 16.5px;
// 		top: 610px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_206 {
// 		position: absolute;
// 		width: 32.8px;
// 		height: 93.514px;
// 		left: 0px;
// 		top: 487.5px;
// 		overflow: visible;
// 	}
// 	#LinkedIn_ba {
// 		position: absolute;
// 		width: 32.8px;
// 		height: 32.989px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Path_259 {
// 		fill: rgba(193,193,193,1);
// 	}
// 	.Path_259 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 32.801px;
// 		height: 32.989px;
// 		left: 0px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Yammer {
// 		position: absolute;
// 		width: 32.8px;
// 		height: 28.514px;
// 		left: 0px;
// 		top: 65px;
// 		overflow: visible;
// 	}
// 	#Path_451 {
// 		fill: rgba(193,193,193,1);
// 	}
// 	.Path_451 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 19.545px;
// 		height: 28.514px;
// 		left: 0px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_452 {
// 		fill: rgba(193,193,193,1);
// 	}
// 	.Path_452 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 12.02px;
// 		height: 4.508px;
// 		left: 20.78px;
// 		top: 11.297px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_453 {
// 		fill: rgba(193,193,193,1);
// 	}
// 	.Path_453 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 10.544px;
// 		height: 7.473px;
// 		left: 17.771px;
// 		top: 3.047px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_454 {
// 		fill: rgba(193,193,193,1);
// 	}
// 	.Path_454 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 10.888px;
// 		height: 7.694px;
// 		left: 17.427px;
// 		top: 16.622px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Line_3 {
// 		fill: transparent;
// 		stroke: rgba(220,220,220,1);
// 		stroke-width: 1px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_3 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 1px;
// 		height: 455px;
// 		left: 16.5px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Contact_Information {
// 		left: 157px;
// 		top: 251px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 347px;
// 		white-space: nowrap;
// 		line-height: 62.400001525878906px;
// 		margin-top: -11.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 40px;
// 		color: rgba(0,0,0,1);
// 		letter-spacing: -0.2px;
// 	}
// 	#Group_438 {
// 		position: absolute;
// 		width: 1524px;
// 		height: 677px;
// 		left: 198px;
// 		top: 365px;
// 		overflow: visible;
// 	}
// 	#You {
// 		left: 850px;
// 		top: 6px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 52px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Group_437 {
// 		position: absolute;
// 		width: 1524px;
// 		height: 677px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#GSK_Singapore {
// 		left: 850px;
// 		top: 45px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 134px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_165 {
// 		fill: transparent;
// 		stroke: rgba(9,70,88,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_165 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2px;
// 		height: 199px;
// 		left: 789.5px;
// 		top: 76.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Line_166 {
// 		fill: transparent;
// 		stroke: rgba(9,70,88,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_166 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 1030px;
// 		height: 2px;
// 		left: 268px;
// 		top: 140px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Line_167 {
// 		fill: transparent;
// 		stroke: rgba(9,70,88,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_167 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2px;
// 		height: 145px;
// 		left: 268.5px;
// 		top: 140.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_428 {
// 		position: absolute;
// 		width: 542px;
// 		height: 194px;
// 		left: 515px;
// 		top: 225px;
// 		overflow: visible;
// 	}
// 	#Michael_Andrew {
// 		left: 163px;
// 		top: 102px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 225px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Commercial_Excellence_Regional {
// 		left: 163px;
// 		top: 141px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 205px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_169 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_169 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 280px;
// 		height: 2px;
// 		left: 153px;
// 		top: 43px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_425 {
// 		position: absolute;
// 		width: 153px;
// 		height: 59px;
// 		left: 0px;
// 		top: 15px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_3 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 94px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_1 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Component_14__1 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_5 {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 230px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Group_432 {
// 		position: absolute;
// 		width: 153px;
// 		height: 59px;
// 		left: 389px;
// 		top: 15px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_3_b {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 94px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_1_b {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2_b {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Line_171 {
// 		fill: transparent;
// 		stroke: rgba(9,70,88,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_171 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2px;
// 		height: 139px;
// 		left: 1298.5px;
// 		top: 140.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_429 {
// 		position: absolute;
// 		width: 311px;
// 		height: 194px;
// 		left: 1213px;
// 		top: 225px;
// 		overflow: visible;
// 	}
// 	#Zachary_Ang {
// 		left: 0px;
// 		top: 102px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 171px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Supply_Chain_Analytics_Regiona {
// 		left: 0px;
// 		top: 141px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 202px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Path_576 {
// 		fill: rgba(193,193,193,1);
// 		stroke: rgba(175,175,175,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Path_576 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 245px;
// 		height: 2px;
// 		left: 60px;
// 		top: 45px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_426 {
// 		position: absolute;
// 		width: 107px;
// 		height: 59px;
// 		left: 204px;
// 		top: 15px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_1_ca {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2_cb {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_6 {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 40px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Group_430 {
// 		position: absolute;
// 		width: 585px;
// 		height: 535.5px;
// 		left: 894px;
// 		top: 141.5px;
// 		overflow: visible;
// 	}
// 	#Yong_Boon_Lim {
// 		left: 0px;
// 		top: 443.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 203px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Business_Intelligence_Regional {
// 		left: 0px;
// 		top: 482.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 183px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_173 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_173 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2px;
// 		height: 385px;
// 		left: 217.5px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Hannah_Koh {
// 		left: 270px;
// 		top: 443.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 167px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Business_Intelligence_Regional_ci {
// 		left: 270px;
// 		top: 482.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 183px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_176 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_176 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 225px;
// 		height: 2px;
// 		left: 111.5px;
// 		top: 383.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Line_177 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_177 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 163px;
// 		height: 2px;
// 		left: 346px;
// 		top: 383.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Mask_Group_5_cl {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 38px;
// 		top: 341.5px;
// 		overflow: visible;
// 	}
// 	#Group_439 {
// 		position: absolute;
// 		width: 107px;
// 		height: 59px;
// 		left: 478px;
// 		top: 356.5px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_1_cn {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2_co {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_7 {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 316px;
// 		top: 341.5px;
// 		overflow: visible;
// 	}
// 	#Group_431 {
// 		position: absolute;
// 		width: 428px;
// 		height: 535.5px;
// 		left: 227px;
// 		top: 141.5px;
// 		overflow: visible;
// 	}
// 	#Michael_Tanny {
// 		left: 146px;
// 		top: 443.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 198px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Product_Development__Training_ {
// 		left: 146px;
// 		top: 482.5px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 283px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_172 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_172 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2px;
// 		height: 342px;
// 		left: 231.5px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Line_175 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_175 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 139px;
// 		height: 2px;
// 		left: 78px;
// 		top: 383.5px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_426_cv {
// 		position: absolute;
// 		width: 107px;
// 		height: 59px;
// 		left: 0px;
// 		top: 356.5px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_1_cw {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2_cx {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_6_cy {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 186px;
// 		top: 341.5px;
// 		overflow: visible;
// 	}
// 	#Group_427 {
// 		position: absolute;
// 		width: 379px;
// 		height: 256px;
// 		left: 0px;
// 		top: 163px;
// 		overflow: visible;
// 	}
// 	#Llewellyn_Chen {
// 		left: 170px;
// 		top: 164px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 210px;
// 		white-space: nowrap;
// 		line-height: 36px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 30px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Business_Development_Regional {
// 		left: 170px;
// 		top: 203px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 199px;
// 		white-space: nowrap;
// 		line-height: 26px;
// 		margin-top: -3px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 20px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Line_168 {
// 		fill: transparent;
// 		stroke: rgba(193,193,193,1);
// 		stroke-width: 2px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_168 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 163px;
// 		height: 2px;
// 		left: 70px;
// 		top: 107px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_421 {
// 		position: absolute;
// 		width: 230px;
// 		height: 136px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Component_13__1 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 94px;
// 		top: 77px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_3_c {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Component_12__1 {
// 		position: absolute;
// 		width: 182px;
// 		height: 136px;
// 		left: 48px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Group_434 {
// 		position: absolute;
// 		width: 179px;
// 		height: 100.873px;
// 		left: 3px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Path_575 {
// 		fill: transparent;
// 		stroke: rgba(9,70,88,1);
// 		stroke-width: 1px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: butt;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Path_575 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 1.017px;
// 		height: 84.183px;
// 		left: 7px;
// 		top: 16.69px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Jin_Jia_Chew {
// 		left: 20px;
// 		top: 0px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 128px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -2.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 22px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Business_Development_Malaysia_ {
// 		left: 20px;
// 		top: 25px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 160px;
// 		white-space: nowrap;
// 		line-height: 17.916040420532227px;
// 		margin-top: -0.9580202102661133px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 16px;
// 		color: rgba(0,0,0,1);
// 	}
// 	#Ellipse_28 {
// 		fill: rgba(9,70,88,1);
// 	}
// 	.Ellipse_28 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 14px;
// 		height: 14px;
// 		left: 0px;
// 		top: 7px;
// 	}
// 	#Mask_Group_1_dc {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 77px;
// 		overflow: visible;
// 	}
// 	#Component_11__1 {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 77px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_2_de {
// 		position: absolute;
// 		width: 59px;
// 		height: 59px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Mask_Group_4 {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 223px;
// 		top: 62px;
// 		overflow: visible;
// 	}
// 	#Group_420 {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 745px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Click_on_the_image_of_your_sel {
// 		left: 157px;
// 		top: 297px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 777px;
// 		white-space: nowrap;
// 		line-height: 37.599998474121094px;
// 		margin-top: -6.799999237060547px;
// 		text-align: left;
// 		font-family: MierB-Book;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 24px;
// 		color: rgba(55,55,55,1);
// 	}
// 	#Component_16__6 {
// 		position: absolute;
// 		width: 1920px;
// 		height: 130px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Group_379 {
// 		position: absolute;
// 		width: 1920px;
// 		height: 130px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Header_Component {
// 		position: absolute;
// 		width: 1920px;
// 		height: 130px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#Rectangle_261 {
// 		fill: rgba(9,70,88,1);
// 	}
// 	.Rectangle_261 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 1920px;
// 		height: 130px;
// 		left: 0px;
// 		top: 0px;
// 	}
// 	#Solutions {
// 		left: 371px;
// 		top: 56px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 74px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -4.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 18px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#Digital_Operations {
// 		left: 514px;
// 		top: 56px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 144px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -4.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 18px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#About {
// 		left: 727px;
// 		top: 56px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 51px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -4.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 18px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#Contact_dp {
// 		left: 847px;
// 		top: 56px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 65px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -4.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 18px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#Insights {
// 		left: 981px;
// 		top: 56px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 60px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -4.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 18px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#User_Profile {
// 		position: absolute;
// 		width: 266px;
// 		height: 90px;
// 		left: 1466px;
// 		top: 23px;
// 		overflow: visible;
// 	}
// 	#Joanna_Kwa {
// 		left: 99px;
// 		top: 31px;
// 		position: absolute;
// 		overflow: visible;
// 		width: 121px;
// 		white-space: nowrap;
// 		line-height: 26.400001525878906px;
// 		margin-top: -2.200000762939453px;
// 		text-align: left;
// 		font-family: Larsseit-Bold;
// 		font-style: normal;
// 		font-weight: normal;
// 		font-size: 22px;
// 		color: rgba(255,255,255,1);
// 	}
// 	#Group_373 {
// 		position: absolute;
// 		width: 30px;
// 		height: 30px;
// 		left: 236px;
// 		top: 10px;
// 		overflow: visible;
// 	}
// 	#Ellipse_10 {
// 		fill: rgba(247,92,92,1);
// 	}
// 	.Ellipse_10 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 30px;
// 		height: 30px;
// 		left: 0px;
// 		top: 0px;
// 	}
// 	#Line_21 {
// 		fill: transparent;
// 		stroke: rgba(255,255,255,1);
// 		stroke-width: 3px;
// 		stroke-linejoin: miter;
// 		stroke-linecap: round;
// 		stroke-miterlimit: 4;
// 		shape-rendering: auto;
// 	}
// 	.Line_21 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 3px;
// 		height: 16.06px;
// 		left: 15.036px;
// 		top: 5.714px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Ellipse_11 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Ellipse_11 {
// 		position: absolute;
// 		overflow: visible;
// 		width: 3px;
// 		height: 3px;
// 		left: 13.403px;
// 		top: 22.854px;
// 	}
// 	#Group_420_dx {
// 		position: absolute;
// 		width: 90px;
// 		height: 90px;
// 		left: 0px;
// 		top: 0px;
// 		overflow: visible;
// 	}
// 	#ZP_DA_Logo_dy {
// 		position: absolute;
// 		width: 120.899px;
// 		height: 54.144px;
// 		left: 157px;
// 		top: 39px;
// 		overflow: visible;
// 	}
// 	#Group_203_dz {
// 		position: absolute;
// 		width: 22.594px;
// 		height: 22.594px;
// 		left: 6.985px;
// 		top: 14.152px;
// 		overflow: visible;
// 	}
// 	#Rectangle_106_d {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_106_d {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.531px;
// 		height: 7.531px;
// 		left: 7.531px;
// 		top: 7.532px;
// 	}
// 	#Rectangle_107_d {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_107_d {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.532px;
// 		height: 7.532px;
// 		left: -0.001px;
// 		top: 15.062px;
// 	}
// 	#Rectangle_108_d {
// 		fill: rgba(195,212,34,1);
// 	}
// 	.Rectangle_108_d {
// 		position: absolute;
// 		overflow: visible;
// 		width: 7.532px;
// 		height: 7.532px;
// 		left: 15.062px;
// 		top: 0px;
// 	}
// 	#Path_201_d {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_201_d {
// 		overflow: visible;
// 		position: absolute;
// 		width: 36.563px;
// 		height: 14.152px;
// 		left: 0.001px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_202_d {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_202_d {
// 		overflow: visible;
// 		position: absolute;
// 		width: 36.563px;
// 		height: 14.151px;
// 		left: 0px;
// 		top: 36.745px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Group_204 {
// 		position: absolute;
// 		width: 73.202px;
// 		height: 54.093px;
// 		left: 47.697px;
// 		top: 0.051px;
// 		overflow: visible;
// 	}
// 	#Path_203 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_203 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 9.753px;
// 		height: 12.392px;
// 		left: 0.508px;
// 		top: 0.472px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_204 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_204 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.934px;
// 		height: 8.827px;
// 		left: 11.678px;
// 		top: 4.264px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_205 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_205 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 8.477px;
// 		height: 9.124px;
// 		left: 20.977px;
// 		top: 4.002px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_206 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_206 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2.324px;
// 		height: 12.654px;
// 		left: 30.94px;
// 		top: 0.21px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_207 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_207 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2.325px;
// 		height: 12.654px;
// 		left: 35.396px;
// 		top: 0.21px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_208 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_208 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2.867px;
// 		height: 12.864px;
// 		left: 39.573px;
// 		top: 0px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_209 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_209 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 8.688px;
// 		height: 12.34px;
// 		left: 43.699px;
// 		top: 4.107px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_210 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_210 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 8.703px;
// 		height: 12.392px;
// 		left: 1.241px;
// 		top: 19.391px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_211 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_211 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.848px;
// 		height: 12.654px;
// 		left: 11.187px;
// 		top: 19.129px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_212 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_212 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.708px;
// 		height: 9.106px;
// 		left: 20.521px;
// 		top: 22.921px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_213 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_213 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 5.244px;
// 		height: 8.669px;
// 		left: 30.117px;
// 		top: 23.114px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_214 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_214 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 13.126px;
// 		height: 8.844px;
// 		left: 36.653px;
// 		top: 22.939px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_215 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_215 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.708px;
// 		height: 9.106px;
// 		left: 51.267px;
// 		top: 22.921px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_216 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_216 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 12.27px;
// 		height: 12.392px;
// 		left: 0px;
// 		top: 38.31px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_217 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_217 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.847px;
// 		height: 8.826px;
// 		left: 13.302px;
// 		top: 41.876px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_218 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_218 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 7.707px;
// 		height: 9.106px;
// 		left: 22.637px;
// 		top: 41.841px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_219 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_219 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2.325px;
// 		height: 12.654px;
// 		left: 32.232px;
// 		top: 38.048px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_220 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_220 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 9.49px;
// 		height: 11.99px;
// 		left: 35.57px;
// 		top: 42.103px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_221 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_221 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 5.593px;
// 		height: 11.291px;
// 		left: 45.726px;
// 		top: 39.534px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_222 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_222 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 2.867px;
// 		height: 12.864px;
// 		left: 52.664px;
// 		top: 37.838px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_223 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_223 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 8.546px;
// 		height: 9.123px;
// 		left: 56.756px;
// 		top: 41.841px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
// 	#Path_224 {
// 		fill: rgba(255,255,255,1);
// 	}
// 	.Path_224 {
// 		overflow: visible;
// 		position: absolute;
// 		width: 6.921px;
// 		height: 9.123px;
// 		left: 66.281px;
// 		top: 41.841px;
// 		transform: matrix(1,0,0,1,0,0);
// 	}
